RubyGems Navigation menu

assertions 1.4.1

This project adds some additional assertions to Test::Unit::Assertions, including assert_raise_message (allowing verification of error messages) and assert_greater_than.

Gemfile
          gem 'assertions', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install assertions
  
  
  
  
  
  
  

Total downloads 44,273

For this version 31,418

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - January 15, 2010 (7.5 KB)
  2. 1.4.0 - June 28, 2008 (7 KB)
  3. 1.3.0 - June 26, 2008 (7 KB)
  4. 1.2.0 - June 13, 2008 (7 KB)
  5. 1.1.0 - June 9, 2008 (6.5 KB)
Show all versions (7 total)